Page MenuHomePhabricator

wb-claims page property missing for lexeme pages
Closed, ResolvedPublic

Description

For items and properties, we export the wb-claims page property to the page_props table, containing the number of statements. This property is missing for lexemes. (However, the page-image is correctly added if applicable.)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2018, 3:45 PM

I suppose the big question is if this counts the number of statements on the lexeme or on the lexeme, all its forms, and all its senses… I guess it should count all the statements on the page, including forms and senses. (Though that will be awkward for the RDF export…)

Change 434732 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Add wb-claims to page_props

https://gerrit.wikimedia.org/r/434732

Change 434732 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add wb-claims to page_props

https://gerrit.wikimedia.org/r/434732

Lydia_Pintscher closed this task as Resolved.May 27 2018, 4:09 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lea_Lacroix_WMDE.
Vvjjkkii renamed this task from wb-claims page property missing for lexeme pages to wfcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lydia_Pintscher as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Lydia_Pintscher; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from wfcaaaaaaa to wb-claims page property missing for lexeme pages.Jul 2 2018, 3:55 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lydia_Pintscher.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Lydia_Pintscher.